/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "ДругИзглед";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "42"; */
"42.title" = "подставено";

/* Class = "NSTextFieldCell"; title = "Please supply filename encoding to open this archive."; ObjectID = "52"; */
"52.title" = "Предложете кодиране за имената на файловете на отваряния архив.";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "56"; */
"56.title" = "Кодиране на имената:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "57"; */
"57.title" = "Краен резултат:";

/* Class = "NSTextFieldCell"; title = "filename.txt"; ObjectID = "58"; */
"58.title" = "име_на_файл.txt";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "VpU-yr-POR"; */
"VpU-yr-POR.title" = "Напред";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "zEp-Y0-eX4"; */
"zEp-Y0-eX4.title" = "Стоп";
